@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -webkit-tap-highlight-color: transparent;
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  width: 100%;
}

main a {
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
}

main a:hover {
  text-decoration: none;
  opacity: 0.65;
}

main a:active, main a:hover {
  outline-width: 0;
}

li {
  margin: 0;
  list-style: none;
}

ul, ol {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, figure, dd, dt, dl {
  margin: 0;
}

figcaption, figure, main,
article, aside, footer,
header, nav, section {
  display: block;
}

b, strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

img {
  border-style: none;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button {
  border: none;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

textarea {
  overflow: auto;
}

[type="checkbox"], [type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Grid System width Flex */
.flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-row {
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-row-rev {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex-col {
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: col;
  flex-direction: col;
}

.flex-col-rev {
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: col-reverse;
  flex-direction: col-reverse;
}

.flex-nowrap {
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
}

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-wrap-reverse {
  -webkit-flex-wrap: wrap-reverse;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.flex-justify-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-justify-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.flex-align-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.flex-align-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.flex-align-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-align-baseline {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

/*margin*/
.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-100 {
  margin-top: 100px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

/* form input*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=password],
input[type=number],
select {
  font-size: 16px;
  font-size: 1.6rem;
  background: #FFF;
  border: 1px solid #E8E8E8;
  margin: 2px;
  padding: 0 .3em;
  width: 100%;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=number]:focus,
select:focus {
  outline: none;
  border-color: #000;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

select {
  font-size: 13px;
  font-size: 1.3rem;
  height: 2.5em;
  padding: .5em;
  width: auto;
  min-width: 7em;
}

textarea {
  font-size: 16px;
  font-size: 1.6rem;
  background: #FFF;
  border: 1px solid #E8E8E8;
  padding: 0 .3em;
  resize: vertical;
  width: 100%;
}
textarea :focus {
  outline: none;
  border-color: #000;
}

input[type=checkbox],
input[type=radio] {
  background: #FFF;
  cursor: pointer;
  margin-right: .5em;
}

textarea::placeholder,
input::placeholder {
  font-size: 1.4rem;
  color: #C5C5C5;
}

/* wordpress pager */
.pager {
  display: flex;
  height: 35px;
  margin-bottom: 60px;
  max-width: 100%;
  padding: 30px 0;
  position: relative;
}
.pager a {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  position: relative;
  line-height: 1.42857143;
  text-decoration: none;
  border-radius: 4px;
  border: 1px solid #E8E8E8;
  color: #000;
  font-weight: bold;
  margin: 5px;
  padding: 5px 10px;
}

.pc .pager a:active,
.pc .pager a:hover,
.pc .pager a:focus {
  border-color: #000;
  color: #000;
}

.pager .previous, .pager .next,
.pager .back {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pager .previous a {
  padding-left: 1.5em;
}

.pager .previous a:before {
  content: "≪";
  content: "";
  position: absolute;
  left: 5px;
  top: 4px;
}

.pager .next a {
  padding-right: 1.5em;
}
.pager .next a:after {
  content: "≫";
  content: "";
  position: absolute;
  right: 5px;
  top: 4px;
}

.pager .back a {
  padding: 5px;
}

/* wordpress pagination */
.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.pagination > li {
  position: relative;
}

.pagination > li > span,
.pagination > li > a {
  border-radius: 4px;
  border: 1px solid #E8E8E8;
  color: #231815;
  margin: 3px;
  width: 2.4em;
  height: 2.4em;
  line-height: 2.4;
  display: block;
  text-decoration: none;
  padding: 0;
}

.pagination > li > span {
  border-color: #231815;
  cursor: default;
}

.pc .pagination > li > a:active,
.pc .pagination > li > a:hover,
.pc .pagination > li > a:focus {
  border-color: #000;
  color: #000;
}

.pagination > li span.dot {
  border: none;
  width: 1em;
}

/* wordpress wp-pagenavi */
.wp-pagenavi {
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
  font-size: 1.6rem;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #000;
  color: #000;
  margin: 3px;
  width: 2.4em;
  height: 2.4em;
  line-height: 2.4;
  display: block;
  text-decoration: none;
  padding: 0;
}
.wp-pagenavi .current {
  border: 0;
  color: #fff;
  background: #000;
  font-weight: normal;
}
.wp-pagenavi a:hover {
  border: 1px solid #000;
}

/* wordpress breadcrumbs */
.txt_ellipsis .breadcrumbs span:last-of-type {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 130px;
  display: inline-block;
  vertical-align: bottom;
}

.breadcrumbs {
  margin: 2% 0;
  font-size: 1.2rem;
}
.breadcrumbs .container {
  margin-left: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
.breadcrumbs a {
  color: #231815;
  text-decoration: none;
}
.breadcrumbs a:hover {
  color: #000;
}
.breadcrumbs ul, .breadcrumbs ol {
  list-style: none;
  padding: 0;
}
.breadcrumbs li {
  display: inline;
}
.breadcrumbs li:before {
  content: ">";
  margin: 0 10px;
}
.breadcrumbs li:first-child:before {
  display: none;
}

@media screen and (max-width: 560px) {
  .breadcrumbs {
    font-size: 1rem;
  }
  .breadcrumbs li:before {
    margin: 0 5px;
  }
}
 /***************************

layout/header.scss

***************************/
 /***************************

layout/footer.scss

***************************/
/*////////////////////////

 user common css

////////////////////////*/
main {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", sans-serif;
}

.container_l {
  max-width: 1570px;
  width: 100%;
  margin: 0 auto;
  padding-right: 35px;
  padding-left: 35px;
}

.sp_550 {
  display: none;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.vt_align_top {
  vertical-align: top;
}

.wd_100 {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}
@media screen and (min-width: 651px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width: 650px) {
  a[href^="tel:"] {
    text-decoration: underline;
    display: inline-block;
  }
}
@media screen and (max-width: 550px) {
  .pc_550 {
    display: none;
  }

  .sp_550 {
    display: block;
  }
}
/*////////////////////////

fonts

////////////////////////*/
@font-face {
  font-family: "triumph grand";
  src: url("../fonts/TriumphGrand-Roman.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "WT Monarch Nova";
  src: url("../fonts/WT_Monarch_Nova.otf");
  font-weight: normal;
  font-style: normal;
}
.bold {
  font-weight: bold;
}

.ls_5 {
  letter-spacing: 0.05em;
}

.lh_2 {
  line-height: 2;
}

.lh_18 {
  line-height: 1.8;
}

.lh_1 {
  line-height: 1;
}

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
}

.questrial {
  font-family: "Questrial", sans-serif;
}

.triumph-grand {
  font-family: "triumph grand", sans-serif;
}

.WT-Monarch-Nova {
  font-family: "WT Monarch Nova", sans-serif;
}

/***************************

object/project/effects.scss

***************************/
/*ロード時にフェードイン*/
.fadein {
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*スクロールフェードイン*/
.fadeInTop {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
  visibility: visible !important;
}

@-webkit-keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInBottom {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInBottom;
  animation-name: fadeInBottom;
  visibility: visible !important;
}

@-webkit-keyframes fadeInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInLeft {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  visibility: visible !important;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  visibility: visible !important;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes aboutText {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes openBox {
  100% {
    line-height: 2;
    opacity: 1;
    visibility: visible;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@-webkit-keyframes openBox {
  100% {
    line-height: 2;
    opacity: 1;
    visibility: visible;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@keyframes openText {
  100% {
    line-height: 2;
    opacity: 1;
    visibility: visible;
  }
}
@-webkit-keyframes openText {
  100% {
    line-height: 2;
    opacity: 1;
    visibility: visible;
  }
}
@keyframes faq {
  0% {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  100% {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.8;
    visibility: visible;
  }
}
/*////////////////////////

btn

////////////////////////*/
.btn-center {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .tab-center {
    margin: 0 auto;
  }
}
/*////////////////////////

hdg__

////////////////////////*/
/***************************

object/project/top.scss

***************************/
.florale_catalog01 {
  position: relative;
  width: 100%;
  background: url("../img/top/main_bg.jpg") no-repeat top / cover;
}

.florale_catalog01:before {
  position: absolute;
  content: '';
  width: 50%;
  height: 60px;
  background: linear-gradient(270deg, transparent 345px, #fff 345px, #fff);
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .florale_catalog01:before {
    height: 30px;
    background: linear-gradient(270deg, transparent 178px, #fff 178px, #fff);
  }
}

.florale_catalog01:after {
  position: absolute;
  content: '';
  width: 50%;
  height: 60px;
  background: linear-gradient(90deg, transparent 345px, #fff 345px, #fff);
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .florale_catalog01:after {
    height: 30px;
    background: linear-gradient(90deg, transparent 178px, #fff 178px, #fff);
  }
}

.main-visual {
  position: relative;
  padding: 50px 25px 100px;
}

.main-visual:before {
  position: absolute;
  content: '';
  width: 50%;
  height: 60px;
  background: url(../img/top/mv-l-part.png) no-repeat right bottom;
  background-size: 345px 60px;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .main-visual:before {
    height: 30px;
    background-size: 178px 30px;
  }
}

.main-visual:after {
  position: absolute;
  content: '';
  width: 50%;
  height: 60px;
  background: url(../img/top/mv-r-part.png) no-repeat left bottom;
  background-size: 345px 60px;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .main-visual:after {
    height: 30px;
    background-size: 178px 30px;
  }
}

.mv-ttl {
  text-align: center;
}

.mv-ttl h2 {
  font-size: 16px;
  color: #BA816B;
  margin-bottom: 30px;
}

.mv-ttl .logo {
  position: relative;
  margin-bottom: 30px;
  z-index: 2;
}

.mv-ttl p {
  position: relative;
  font-family: "Questrial", sans-serif;
  font-size: 14px;
  letter-spacing: 0.036em;
  color: #BA816B;
  z-index: 2;
}

.mv-ttl picture {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
}

.mv-ttl picture img {
  position: relative;
  z-index: 2;
}

.mv-ttl picture:before {
  position: absolute;
  content: '';
  width: 425px;
  height: 393px;
  background: url(../img/top/mv-l-back.png);
  background-size: cover;
  bottom: -120px;
  left: -70px;
  z-index: 1;
}

.mv-ttl picture:after {
  position: absolute;
  content: '';
  width: 251px;
  height: 328px;
  background: url(../img/top/mv-r-back.png);
  background-size: cover;
  right: -38px;
  top: -188px;
  z-index: 3;
}
@media screen and (max-width: 768px) {
  .mv-ttl picture:before {
    width: 213px;
    height: 197px;
    bottom: -126px;
    left: -54px;
  }

  .mv-ttl picture:after {
    position: absolute;
    content: '';
    width: 126px;
    height: 164px;
    right: -19px;
    top: -94px;
  }
}


.florale_catalog02 {
  width: 100%;
  padding: 0 0 80px;
}

.florale_catalog_slider {
  position: relative;
  overflow: visible;
  padding-bottom: 40px !important;
}

.florale_catalog_slider_item {
  text-align: center;
}

.florale_catalog_slider_item a {
  display: block;
  transform: scale(0.8);
}

.florale_catalog_slider_item.swiper-slide-active a {
  transform: scale(1);
}

.florale_catalog_slider_item .img {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 25px;
}

.florale_catalog_slider_item .item-name__ja {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  color: #CB6964;
  text-align: center;
  margin-bottom: 20px;
}

.florale_catalog_slider_item .item-name__en {
  font-family: "WT Monarch Nova";
  font-size: 32px;
  color: #CB6964;
  line-height: 1;
  text-align: center;
  margin-bottom: 10px;
}

.florale_catalog_slider_item .item-number {
  display: inline-block;
  font-family: "WT Monarch Nova";
  font-size: 12px;
  color: #fff;
  background: #CB6964;
  padding: 10px 15px 5px;
  line-height: 1;
  vertical-align: middle;
  margin: 0 auto;
}

.florale_catalog_slider_item .item-number span {
  font-size: 15px;
}

.florale_catalog_slider .swiper-pagination,
.peony-series-slider .swiper-pagination,
.fl017-series-slider .swiper-pagination,
.fl707-series-slider .swiper-pagination {
  width: 200px !important;
  bottom: 0 !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
}

.florale_catalog_slider .swiper-pagination-bullet,
.peony-series-slider .swiper-pagination-bullet,
.fl017-series-slider .swiper-pagination-bullet,
.fl707-series-slider .swiper-pagination-bullet {
  width: 10px !important;
  height: 10px !important;
  border: 1px solid #D2D2D2;
  background: transparent;
  opacity: 1;
  border-radius: 100% !important;
}

.florale_catalog_slider .swiper-pagination-bullet-active,
.peony-series-slider .swiper-pagination-bullet-active,
.fl017-series-slider .swiper-pagination-bullet-active,
.fl707-series-slider .swiper-pagination-bullet-active {
  background: #6E6E6E;
  border-color: #6E6E6E;
}

.florale_catalog_slider .swiper-button-next,
.peony-series-slider .swiper-button-next,
.fl017-series-slider .swiper-button-next,
.fl707-series-slider .swiper-button-next {
  width: 7px;
  height: 12px;
  bottom: 6px !important;
  top: auto;
  right: calc( 50% - 130px);
  box-shadow: none;
  background: transparent !important;
}

.florale_catalog_slider .swiper-button-prev,
.peony-series-slider .swiper-button-prev,
.fl017-series-slider .swiper-button-prev,
.fl707-series-slider .swiper-button-prev {
  width: 7px;
  height: 12px;
  bottom: 6px !important;
  top: auto;
  left: calc( 50% - 130px);
  box-shadow: none;
  background: transparent !important;
}

.florale_catalog_slider .swiper-button-next:after,
.peony-series-slider .swiper-button-next:after,
.fl017-series-slider .swiper-button-next:after,
.fl707-series-slider .swiper-button-next:after {
  display: none;
}

.florale_catalog_slider .swiper-button-prev:after,
.peony-series-slider .swiper-button-prev:after,
.fl017-series-slider .swiper-button-prev:after,
.fl707-series-slider .swiper-button-prev:after {
  display: none;
}

@media screen and (max-width: 768px) {
  .florale_catalog_slider_item .item-name__en {
    font-size: 25px;
  }
}
.florale_catalog03 {
  width: 100%;
  overflow: hidden;
}

.florale_catalog_content_block {
  width: 100%;
  padding: 80px 0;
}

.florale_catalog_content_block:nth-child(odd) {
  background: #E6E6E6;
}

.florale_catalog_content_block_head {
  max-width: 650px;
  width: 100%;
  margin: 0 auto 40px;
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  .florale_catalog_content_block_head {
    padding: 0 35px;
  }
}

.florale_catalog_content_block_head h4 {
  width: 80%;
  font-family: "triumph grand", sans-serif;
  font-size: 45px;
  width: 100%;
  margin: 0 auto 40px;
  text-align: center;
  color: #CB6964;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}

.florale_catalog_content_block_head h4.col_gray {
  color: #656978;
}

.florale_catalog_content_block_head h4 span {
  font-size: 20px;
  padding-left: 20px;
}

.florale_catalog_content_block_head picture {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.florale_catalog_content_block_head picture figcaption {
  position: relative;
  font-size: 14px;
  margin-top: 30px;
}

.florale_catalog_content_block_head picture figcaption span {
  display: inline-block;
  font-family: "triumph grand", sans-serif;
  font-size: 60px;
  line-height: 1;
  transform: translateX(-15px);
}

.florale_catalog_content_block_head .rimit {
  display: inline-block;
  font-size: 14px;
  padding: 3px 10px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  background: #CB6964;
  margin-bottom: 40px;
}

.florale_catalog_content_block_head .rimit span {
  font-size: 12px;
}

.peony-series-slider {
  position: relative;
/*  overflow: visible;*/
  padding: 0 0 40px !important;
}

.peony-series-slider_item .swiper-wrapper {
  margin-bottom: 20px;
}

.peony-series-slider_item .swiper-slide img {
  width: 100%;
}

.base-thumbnail-slider .swiper-slide {
  border: 1px solid #E5E5E5;
}

.base-thumbnail-slider .swiper-slide:hover {
  cursor: pointer;
}

.base-thumbnail-slider .thumbnail-active {
  border-color: #CB6964;
}

.peony-item_data {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.peony-item_data .name {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  text-decoration: underline;
}

.peony-item_data .price {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  align-items: center;
}

.peony-item_data .price h4 {
  font-family: "Questrial", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #222222;
}

.peony-item_data .price p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
}

.peony-item_data .price p span {
  font-size: 10px;
  padding: 0 5px;
  vertical-align: middle;
}

.florale_catalog04 {
  width: 100%;
  padding: 60px 0;
}

.florale_catalog04_inner {
  max-width: 680px;
  width: 100%;
  padding: 0 35px;
  margin: 0 auto;
}

.florale_catalog04_text {
  font-size: 12px;
  line-height: 2;
}

.catalog-link-wrap {
  margin-top: 40px;
}

.catalog-link-wrap p {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  color: #fff;
  background: #BA816B;
  text-align: center;
  padding: 8px 10px;
}

.catalog-link-wrap p span {
  font-size: 18px;
}

.fl017-series-slider {
  position: relative;
  overflow: visible;
  padding: 0 35px 40px !important;
}

.fl017-series-slider .swiper-wrapper {
  margin-bottom: 20px;
}

.fl017-series-slider .swiper-slide img {
  width: 100%;
}

.fl707-series-slider {
  max-width: 800px;
  width: 100%;
  position: relative;
  overflow: visible;
  padding: 0 35px 40px !important;
  margin: 0 auto;
}

.fl707-series-slider .swiper-wrapper {
  margin-bottom: 20px;
}

.fl707-series-slider .swiper-slide img {
  width: 100%;
}

.or2025SpringSummer-collection.florale_catalog_content {
  /*background-image: none;*/
  overflow: visible;
}


/* 250416 */
.or2025autumnWinter-collection__hdg{
  font-size: 28px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
  span:not(.or2025autumnWinter-collection__hdg__en){
    display: block;
    font-size: 20px;
    color: #333;
    font-family: "Triumph Grand", triumph grand, TriumphGrand, sans-serif;
    margin-bottom: 5px;
  }
}
.or2025autumnWinter-collection__hdg__en{
  font-family: "WT Monarch Nova";
}
.florale_catalog_content{
  background: url(../img/top/florale_catalog_content_bg.png) no-repeat bottom 0 right calc(50% - 273px);
  padding-bottom: 230px;
}
@media screen and (max-width: 768px) {
  .florale_catalog_content{
    background-size: 362px 316px;
    background-position: bottom 0 right calc(50% - 132px);
    padding-bottom: 210px;
  }
}

.florale_catalog_slider_item.is-lux{
  .item-name__ja,
  .item-name__en{
    color: #656978;
  }
}

.florale_catalog_content_block.is-luxTop{
  background: url(../img/top/lux_bg.png) no-repeat top right / contain;
  background-color: #E6E6E6;
}
.florale_catalog_content_block.is-florale{
  &:nth-child(odd){
    background: #F5ECE7;
  }
  &.is-top{
    .florale_catalog_content_block_head h4{
      position: relative;
      &:before{
        content: "";
        width: 173px;
        height: 190px;
        background: url(../img/top/florale_hdg_deco01.png) no-repeat center / contain;
        position: absolute;
        top: -88px;
        right: 0;
        z-index: -1;
      }
      &:after{
        content: "";
        width: 51px;
        height: 51px;
        background: url(../img/top/florale_hdg_deco02.png) no-repeat center / contain;
        position: absolute;
        bottom: -20px;
        left: 0;
      }
    }
  }
  
}

.florale_catalog_slider_item.is-new{
  position: relative;
  &:before{
    position: absolute;
    content: '';
    width: 150px;
    height: 150px;
    background: url(../img/top/ico_new.png);
    background-size: cover;
    top: 0;
    right: 0;
    z-index: 2;
  }
}
.florale_catalog_content_block.is-new{
  picture{
    position: relative;
    &:before{
      position: absolute;
      content: '';
      width: 150px;
      height: 150px;
      background: url(../img/top/ico_new.png);
      background-size: cover;
      top: -45px;
      right: -20px;
      z-index: 2;
    }
  }
}
@media screen and (max-width: 768px) {
  .florale_catalog_slider_item.is-new{
    &:before{
      width: 100px;
      height: 100px;
    }
  }
  .florale_catalog_content_block.is-new{
    picture{
      &:before{
        width: 100px;
        height: 100px;
      }
    }
  }
}
@media screen and (max-width: 500px) {
  .florale_catalog_slider_item.is-new{
    &:before{
      width: 80px;
      height: 80px;
    }
  }
}

.florale_catalog_content_block.is-still{
  a{
    pointer-events: none !important;
    display: block;
  }
  .peony-item_data .name{
    text-decoration: none;
  }
  .florale_catalog_content_block_head .rimit{
    border: 1px solid #CB6964;
    color: #CB6964;
    background: #fff;
  }
}
.florale_catalog_content_block:not(.is-still){
  .base-sliderWrap{
    display: block;
    position: relative;
    &:before{
      content: "";
      width: 24px;
      height: 24px;
      background: url("../img/top/slider_link@2x.png") no-repeat center / cover;
      position: absolute;
      bottom: 0;
      right: 0;
      z-index: 5;
    }
  }
}

.florale_catalog_content_block.is-tenpoyo{
  a{
    pointer-events: none;
  }
  .peony-item_data .name{
    text-decoration: none;
  }
  .base-sliderWrap{
    &:before{
      display: none;
    }
  }
}